<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>

				<table border="1">
					
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>

				</table>

			</section>
			<section>

				<h2>Contact Form</h2>
				<br>

				<form action="https://google.com/">

					<label for="firstName">First Name:</label><br>
						<input placeholder="Enter your first name" type="text" name="" id="firstName" required autocomplete>
					<br>

					<label for="lastName">Last Name:</label><br>
						<input placeholder="Enter your last name" type="text" name="" id="lastName" required autocomplete>
					<br>

					<label for="email">Email:</label><br>
						<input placeholder="Enter your email address" type="email" name="" id="email" required autocomplete>
					<br>

					<label for="contactNum">Contact Number:</label><br>
						<input placeholder="Enter your contact number" type="text" name="" id="contactNum" required autocomplete>
					<br>

					<label for="serviceType">Service Type:</label><br>
						<select name="serviceType" id="serviceType">
							<option value="frontEnd">Front End Programming</option>	
							<option value="backEnd">Back End Programming</option>
							<option value="fullStack">Full Stack End Programming</option>
						</select><br>

					<label>Preferred Contact:</label><br>

					<input type="checkbox" name="emailCheck" id="emailCheck" value="email">
					<label for="emailCheck">Email</label><br>

					<input type="checkbox" name="phoneCheck" id="phoneCheck" value="phone">
					<label for="phoneCheck">Phone</label><br>

					<label>Package:</label><br>

					<input type="radio" name="packPref" id="basicCheck">
					<label for="basicCheck">Basic</label><br>

					<input type="radio" name="packPref" id="premiumCheck">
					<label for="premiumCheck">Premium</label><br>

					<label for="message">Message:</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>

				</form>
			</section>
		</main>

	</body>
</html>